---
title: AbiR
tableColumns:
    article:
      doi: 10.1016/j.mib.2005.06.006
      abstract: |
        Abortive infection (Abi) systems, also called phage exclusion, block phage multiplication and cause premature bacterial cell death upon phage infection. This decreases the number of progeny particles and limits their spread to other cells allowing the bacterial population to survive. Twenty Abi systems have been isolated in Lactococcus lactis, a bacterium used in cheese-making fermentation processes, where phage attacks are of economical importance. Recent insights in their expression and mode of action indicate that, behind diverse phenotypic and molecular effects, lactococcal Abis share common traits with the well-studied Escherichia coli systems Lit and Prr. Abis are widespread in bacteria, and recent analysis indicates that Abis might have additional roles other than conferring phage resistance.
    Sensor: Unknown
    Activator: Unknown
    Effector: Unknown
---

# AbiR
## Example of genomic structure

The AbiR system is composed of 3 proteins: AbiRc, AbiRb and, AbiRa.

Here is an example found in the RefSeq database: 

![abir](/abir/AbiR.svg){max-width=750px}

AbiR system in the genome of *Pediococcus pentosaceus* (GCF_019614475.1) is composed of 3 proteins: AbiRa (WP_220689027.1), AbiRb (WP_011673124.1)and, AbiRc (WP_011673125.1).

## Distribution of the system among prokaryotes

The AbiR system is present in a total of 31 different species.

Among the 22k complete genomes of RefSeq, this system is present in 56 genomes (0.2 %).

![abir](/abir/Distribution_AbiR.svg){max-width=750px}

*Proportion of genome encoding the AbiR system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

AbiR systems were experimentally validated using:

A system from *lactococcal plasmid* in *lactococci* has an anti-phage effect against c2 (Chopin et al., 2005)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1023/A:1002027321171
    - doi: 10.1016/j.mib.2005.06.006

---
::
