---
title: Rst_RT-nitrilase-Tm
tableColumns:
    article:
      doi: 10.1016/j.chom.2022.02.018
      abstract: |
        Bacteria carry diverse genetic systems to defend against viral infection, some of which are found within prophages where they inhibit competing viruses. Phage satellites pose additional pressures on phages by hijacking key viral elements to their own benefit. Here, we show that E. coli P2-like phages and their parasitic P4-like satellites carry hotspots of genetic variation containing reservoirs of anti-phage systems. We validate the activity of diverse systems and describe PARIS, an abortive infection system triggered by a phage-encoded anti-restriction protein. Antiviral hotspots participate in inter-viral competition and shape dynamics between the bacterial host, P2-like phages, and P4-like satellites. Notably, the anti-phage activity of satellites can benefit the helper phage during competition with virulent phages, turning a parasitic relationship into a mutualistic one. Anti-phage hotspots are present across distant species and constitute a substantial source of systems that participate in the competition between mobile genetic elements.
    Sensor: Unknown
    Activator: Unknown
    Effector: Unknown
---

# Rst_RT-nitrilase-Tm
## Example of genomic structure

The Rst_RT-nitrilase-Tm system is composed of 2 proteins: RT-Tm and, RT.

Here is an example found in the RefSeq database: 

![rst_rt-nitrilase-tm](/rst_rt-nitrilase-tm/Rst_RT-Tm.svg){max-width=750px}

Rst_RT-Tm subsystem in the genome of *Morganella morganii* (GCF_900478755.1) is composed of 2 proteins: RT (WP_061057569.1)and, RT-Tm (WP_004234654.1).

## Distribution of the system among prokaryotes

The Rst_RT-nitrilase-Tm system is present in a total of 5 different species.

Among the 22k complete genomes of RefSeq, this system is present in 25 genomes (0.1 %).

![rst_rt-nitrilase-tm](/rst_rt-nitrilase-tm/Distribution_Rst_RT-nitrilase-Tm.svg){max-width=750px}

*Proportion of genome encoding the Rst_RT-nitrilase-Tm system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

Rst_RT-nitrilase-Tm systems were experimentally validated using:

A system from *Escherichia coli (P4 loci)* in *Escherichia coli* has an anti-phage effect against Al505_P2 (Rousset et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1016/j.chom.2022.02.018

---
::
